section#news #newsfeed_container h1.section-h1 {
	font-family: "Montserrat";
	font-size: 20px;
}

section#news #newsfeed_container .container-fluid {
	height: 100%;
}

section#news #newsfeed_container .container-fluid .widget_content {
	height: calc(100% - 50px);
	display: flex;
}

section#news #newsfeed_container .newsfeed_iframe .widget_content .widget_item {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: stretch;
}